IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_NEEDDELETETASKLOG') 
 CREATE TABLE T_HRCS_NEEDDELETETASKLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FSCHEDULEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FSCHEDULENUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FJOBID VARCHAR(50) DEFAULT ' ' NOT NULL,
FJOBNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FSCHEDULENAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FJOBNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);